Subject: [Mentoring-coordinators] IETF 101 mentoring program coordination

From: Wes Hardaker <[email-masked]>
Date: Fri, 16 Mar 2018 07:55:14 -0700

Hi all,

Niels ten Oever and I are quickly ramping up with this upcoming IETF's
mentoring program.  There are a number of people subscribed to the
cordinators list, and I thought I'd give everyone the opportunity to
either stay on and help (and get flooded with mail) or unsubscribe as
you see fit.

If you've helped out in the past in a specific way and wish to continue
helping out, please let us know your preferences/desires for doing so.

-- 
Wes Hardaker
USC/ISI